@charset "utf-8";
/* CSS Document */

body, html {
   scrollbar-face-color: #EFD9B7; 
   scrollbar-shadow-color: #808080; 
   scrollbar-highlight-color: #EFD9B7; 
   scrollbar-3dlight-color: #DEC778; 
   scrollbar-darkshadow-color: #F4ECCE; 
   scrollbar-track-color: #F4ECCE; 
   scrollbar-arrow-color: #630000;
}

* {
   margin: 0;
   padding: 0;
}

.left {
   float: left;
}

.right {
   float: right;
}

.clearthis {
   clear: both;
}

h1, h2, h3, h4, h5 {
   display: inline;
}

#wrapper {
   position: absolute;
   left: 50%;
   top: 50%;
   right: 0;
   bottom: 0;
   margin-left: -355px;
   margin-top: -305px;
   width: 710px;
   height: 610px;
}

#innerwrapper #left_content {
float: left;
display: block;
width: 250px;
height: 579px;
}

#content {
   float: left;
   display: block;
   width: 460px;
   height: 579px;
}

#content #top_container {padding-top: 8px;}

#container {
   padding-top: 20px;
}

#container table {
   width: 100%
}

#footer {
	background-image: url(../images/footerbg.png);
	background-repeat:repeat-x;
	width: 710px;
	height: 28px;
   margin-bottom: 3px;
}

#footer .text {
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	vertical-align: bottom;
   padding-top: 15px;
}

a:link, a:active, a:visited, a:hover {
   color: #000;    
   text-decoration: none;   
}
